{
    "dc_identifier": "nl.mnre1090.2i.2020.56",
    "dc_title": "Besluit op Wob-verzoek over beleid Belastingdienst omtrent COVID-19 (coronavirus)",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het beleid van de Belastingdienst omtrent COVID-19 (coronavirus). Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/07/09/besluit-op-wob-verzoek-over-beleid-belastingdienst-omtrent-covid-19-coronavirus",
    "dc_publisher": "mnre1090",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-07-09",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-11-07",
    "foi_publishedDate": "2020-07-09",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2i.2020.56.misc.1",
            "dc_title": "Besluit op Wob-verzoek over beleid Belastingdienst omtrent COVID-19 (coronavirus)",
            "foi_fileName": "Beslissing%20op%20Wob-verzoek%20inzake%20beleid%20van%20de%20Belastingdienst%20omtrent%20Covid-19.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-f61655c5-9b25-4602-8851-0d80f0e68821/1/pdf/Beslissing%20op%20Wob-verzoek%20inzake%20beleid%20van%20de%20Belastingdienst%20omtrent%20Covid-19.pdf"
        }
    ]
}